Results 1 to 3 of 3

Thread: Do WADs work on 3.3europe

  1. #1

    Do WADs work on 3.3europe

    Do wads only work with 3.2 and lower or can i get them to work on 3.3, i mainly use my Wii for Vc games so i would really like to get them working

  2. #2
    Wiihack's Staff
    ~ ********* ~
    *UNDERSTAFFED*ONLY MK Contestants & ***** Supporters can PM MODS
    if u pm me for help...
    you better be a ***** donator

    Rossy's Avatar
    Join Date
    Dec 2008
    Location
    Australia
    Posts
    846
    There were / are / is 3 versions of 3.3 .........some work - some don't but to be sure 3.2 works ;-)

  3. #3
    They do on 3.3v1, but you can't tell which one you're on, so just downgrade.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •